Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233520 - iText should not bundle BouncyCastle dependencies
Summary: iText should not bundle BouncyCastle dependencies
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: itext
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anthony Green
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-22 21:24 UTC by Thomas Fitzsimmons
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-22 14:55:30 UTC


Attachments (Terms of Use)

Description Thomas Fitzsimmons 2007-03-22 21:24:16 UTC
iText bundles asn1 code from BouncyCastle.  It should use the system-installed
BouncyCastle code instead.

Comment 1 Anthony Green 2007-06-22 14:55:30 UTC
itext has been removed due to licensing issues.


Note You need to log in before you can comment on or make changes to this bug.